<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scicos
 * 
 * Copyright (C) INRIA - METALAU Project <scicos@inria.fr> (HTML version)
 * Copyright (C) DIGITEO - Scilab Consortium (XML Docbook version)
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 * 
 * See the file ./license.txt
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="ThermoHydraulics_pal">
  <refnamediv>
    <refname>ThermoHydraulics_pal</refname>
    <refpurpose>Boîte à outils des composants thermohydrauliques</refpurpose>
  </refnamediv>
  <refsection>
    <title>Block Screenshot</title>
    <para>
      <inlinemediaobject>
        <imageobject>
          <imagedata fileref="../../../images/ThermoHydraulics_pal_blk.gif" align="center" valign="middle"/>
        </imageobject>
      </inlinemediaobject>
    </para>
  </refsection>
  <refsection id="Module_ThermoHydraulics_pal">
    <title>Module</title>
    <itemizedlist>
      <listitem>
        <para>
          <link linkend="scicos_manual">Scicos</link>
        </para>
      </listitem>
    </itemizedlist>
  </refsection>
  <refsection id="Description_ThermoHydraulics_pal">
    <title>Description</title>
    <para>
La boîte à outils de thermohydraulique contient certains composants
thermohydrauliques tels que la source de pression, le tuyau, les vannes
réglantes, etc.

</para>
  </refsection>
  <refsection id="Blocs_ThermoHydraulics_pal">
    <title>Blocs</title>
    <itemizedlist>
      <listitem>
        <para>
          <link linkend="Bache">Bache - Bache thermohydraulique</link>
        </para>
      </listitem>
      <listitem>
        <para>
          <link linkend="PerteDP">PerteDP - Perte de charge thermohydraulique (Tuyau)</link>
        </para>
      </listitem>
      <listitem>
        <para>
          <link linkend="PuitsP">PuitsP - Puits thermohydraulique de pression constante</link>
        </para>
      </listitem>
      <listitem>
        <para>
          <link linkend="SourceP">SourceP - Source thermohydraulique de pression constante</link>
        </para>
      </listitem>
      <listitem>
        <para>
          <link linkend="VanneReglante">VanneReglante - Vanne réglante thermohydraulique</link>
        </para>
      </listitem>
    </itemizedlist>
  </refsection>
</refentry>
